<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
echo'<center>';
$set['title']='Колобок'; // заголовок страницы
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Интересная идея. Старик явно не ожидал, что кусок печеного теста заорет человеческим голосом, да еще русским отборным матом.<br/> 
Тебе не стыдно? 
<br/>На месте старика в афиге был бы любой. Старик побледнел, позеленел, почернел и... <br/><br/>
Вообщем, умер старик... <br/><br/>

Впрочем, на войне все средства хороши  

Кто знает, что было на уме у этого придурка?";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col1end.php">Да пофиг! Уйти в себя и снова насладиться прохладой</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col2.php">Сожрать трупп старика</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col4.php">С достоинством выпрыгнуть в окно!</a><br/>';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>